linux-ti-omap4: 3.5.0-229.42 -proposed tracker

Bug #1199276 reported by Brad Figg on 2013-07-09
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned
Raring
Undecided
Unassigned
Saucy
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 09. July 2013 09:00 UTC
kernel-stable-master-bug:1199149
kernel-stable-Certification-testing-end:Thursday, 11. July 2013 11:01 UTC
kernel-stable-Prepare-package-end:Thursday, 11. July 2013 23:02 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 11. July 2013 23:02 UTC
kernel-stable-Promote-to-proposed-end:Friday, 12. July 2013 10:01 UTC
kernel-stable-Verification-testing-start:Friday, 12. July 2013 11:01 UTC
kernel-stable-Security-signoff-start:Friday, 12. July 2013 22:03 UTC
kernel-stable-Verification-testing-end:Friday, 12. July 2013 22:03 UTC
kernel-stable-Regression-testing-start:Friday, 12. July 2013 22:03 UTC
kernel-stable-Security-signoff-end:Tuesday, 16. July 2013 17:02 UTC
kernel-stable-Regression-testing-end:Wednesday, 17. July 2013 09:03 UTC
kernel-stable-Promote-to-updates-start:Thursday, 25. July 2013 16:02 UTC
kernel-stable-Promote-to-updates-end:Monday, 29. July 2013 12:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 29. July 2013 14:12 UTC

CVE References

This tracking bug was opened to be worked from linux-3.5.0-37.58 update (bug 1199149)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Medium

git://kernel.ubuntu.com/ppisati/ubuntu-quantal.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-228.41 -proposed tracker
Brad Figg (brad-figg) on 2013-07-11
description: updated
Paolo Pisati (p-pisati) wrote :

fixed with an updateconfigs

Paolo Pisati (p-pisati) on 2013-07-11
summary: - linux-ti-omap4: 3.5.0-228.41 -proposed tracker
+ linux-ti-omap4: 3.5.0-229.42 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-07-12
description: updated
Brad Figg (brad-figg) on 2013-07-12
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-07-12
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-07-16
description: updated
Para Siva (psivaa) on 2013-07-17
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-07-17
description: updated
Brad Figg (brad-figg) on 2013-07-25
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (11.6 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-229.42

---------------
linux-ti-omap4 (3.5.0-229.42) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1199276

  [ Paolo Pisati ]

  * [Config] CONFIG_ATH9K_LEGACY_RATE_CONTROL is not set

linux-ti-omap4 (3.5.0-228.41) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1199276

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-37.58

  [ Ubuntu: 3.5.0-37.58 ]

  * Release Tracking Bug
    - LP: #1199149
  * [Config] CONFIG_ATH9K_LEGACY_RATE_CONTROL=y
  * [Config] CONFIG_SUNRPC_DEBUG=y
    - LP: #1127319
  * Revert "serial: 8250_pci: add support for another kind of NetMos
    Technology PCI 9835 Multi-I/O Controller"
    - LP: #1190967
  * Revert "ath9k_hw: Update rx gain initval to improve rx sensitivity"
    - LP: #1197458
  * ata_piix: add PCI IDs for Intel BayTail
    - LP: #1197458
  * libata: make ata_exec_internal_sg honor DMADIR
    - LP: #1197458
  * cfg80211: check wdev->netdev in connection work
    - LP: #1197458
  * xhci-mem: init list heads at the beginning of init
    - LP: #1197458
  * xhci: fix list access before init
    - LP: #1197458
  * xhci - correct comp_mode_recovery_timer on return from hibernate
    - LP: #1197458
  * mac80211: close AP_VLAN interfaces before unregistering all
    - LP: #1197458
  * usb: dwc3: gadget: free trb pool only from epnum 2
    - LP: #1197458
  * USB: revert periodic scheduling bugfix
    - LP: #1197458
  * USB: serial: fix Treo/Kyocera interrrupt-in urb context
    - LP: #1197458
  * USB: visor: fix initialisation of Treo/Kyocera devices
    - LP: #1197458
  * USB: mos7720: fix DMA to stack
    - LP: #1197458
  * USB: mos7840: fix DMA to stack
    - LP: #1197458
  * USB: ark3116: fix control-message timeout
    - LP: #1197458
  * USB: iuu_phoenix: fix bulk-message timeout
    - LP: #1197458
  * USB: mos7720: fix message timeouts
    - LP: #1197458
  * regulator: palmas: Fix "enable_reg" to point to the correct reg for
    SMPS10
    - LP: #1197458
  * m68k/mac: Fix unexpected interrupt with CONFIG_EARLY_PRINTK
    - LP: #1197458
  * USB: Serial: cypress_M8: Enable FRWD Dongle hidcom device
    - LP: #1197458
  * USB: serial: Add Option GTM681W to qcserial device table.
    - LP: #1197458
  * USB: keyspan: fix bogus array index
    - LP: #1197458
  * USB: mos7720: fix hardware flow control
    - LP: #1197458
  * USB: whiteheat: fix broken port configuration
    - LP: #1197458
  * USB: option: blacklist network interface on Huawei E1820
    - LP: #1197458
  * iommu/amd: Re-enable IOMMU event log interrupt after handling.
    - LP: #1197458
  * iommu/amd: Workaround for ERBT1312
    - LP: #1197458
  * xen/events: Handle VIRQ_TIMER before any other hardirq in event loop.
    - LP: #1197458
  * thinkpad-acpi: recognize latest V-Series using DMI_BIOS_VENDOR
    - LP: #1197458
  * klist: del waiter from klist_remove_waiters before wakeup waitting
    process
    - LP: #1197458
  * ACPI video: ignore BIOS backlight value for HP dm4
    - LP: #1197458
  * ACPI video: ignore BIOS initial backlight value for HP 1000
    - LP: #1197458
  * dmaengine: ste_dma40: fix pm runtime ref counting
    - LP: #1197458
  * ACPI / video: ignore ...

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Released
status: New → Fix Released
Changed in linux-ti-omap4 (Ubuntu Raring):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-07-29
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (11.6 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-229.42

---------------
linux-ti-omap4 (3.5.0-229.42) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1199276

  [ Paolo Pisati ]

  * [Config] CONFIG_ATH9K_LEGACY_RATE_CONTROL is not set

linux-ti-omap4 (3.5.0-228.41) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1199276

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-37.58

  [ Ubuntu: 3.5.0-37.58 ]

  * Release Tracking Bug
    - LP: #1199149
  * [Config] CONFIG_ATH9K_LEGACY_RATE_CONTROL=y
  * [Config] CONFIG_SUNRPC_DEBUG=y
    - LP: #1127319
  * Revert "serial: 8250_pci: add support for another kind of NetMos
    Technology PCI 9835 Multi-I/O Controller"
    - LP: #1190967
  * Revert "ath9k_hw: Update rx gain initval to improve rx sensitivity"
    - LP: #1197458
  * ata_piix: add PCI IDs for Intel BayTail
    - LP: #1197458
  * libata: make ata_exec_internal_sg honor DMADIR
    - LP: #1197458
  * cfg80211: check wdev->netdev in connection work
    - LP: #1197458
  * xhci-mem: init list heads at the beginning of init
    - LP: #1197458
  * xhci: fix list access before init
    - LP: #1197458
  * xhci - correct comp_mode_recovery_timer on return from hibernate
    - LP: #1197458
  * mac80211: close AP_VLAN interfaces before unregistering all
    - LP: #1197458
  * usb: dwc3: gadget: free trb pool only from epnum 2
    - LP: #1197458
  * USB: revert periodic scheduling bugfix
    - LP: #1197458
  * USB: serial: fix Treo/Kyocera interrrupt-in urb context
    - LP: #1197458
  * USB: visor: fix initialisation of Treo/Kyocera devices
    - LP: #1197458
  * USB: mos7720: fix DMA to stack
    - LP: #1197458
  * USB: mos7840: fix DMA to stack
    - LP: #1197458
  * USB: ark3116: fix control-message timeout
    - LP: #1197458
  * USB: iuu_phoenix: fix bulk-message timeout
    - LP: #1197458
  * USB: mos7720: fix message timeouts
    - LP: #1197458
  * regulator: palmas: Fix "enable_reg" to point to the correct reg for
    SMPS10
    - LP: #1197458
  * m68k/mac: Fix unexpected interrupt with CONFIG_EARLY_PRINTK
    - LP: #1197458
  * USB: Serial: cypress_M8: Enable FRWD Dongle hidcom device
    - LP: #1197458
  * USB: serial: Add Option GTM681W to qcserial device table.
    - LP: #1197458
  * USB: keyspan: fix bogus array index
    - LP: #1197458
  * USB: mos7720: fix hardware flow control
    - LP: #1197458
  * USB: whiteheat: fix broken port configuration
    - LP: #1197458
  * USB: option: blacklist network interface on Huawei E1820
    - LP: #1197458
  * iommu/amd: Re-enable IOMMU event log interrupt after handling.
    - LP: #1197458
  * iommu/amd: Workaround for ERBT1312
    - LP: #1197458
  * xen/events: Handle VIRQ_TIMER before any other hardirq in event loop.
    - LP: #1197458
  * thinkpad-acpi: recognize latest V-Series using DMI_BIOS_VENDOR
    - LP: #1197458
  * klist: del waiter from klist_remove_waiters before wakeup waitting
    process
    - LP: #1197458
  * ACPI video: ignore BIOS backlight value for HP dm4
    - LP: #1197458
  * ACPI video: ignore BIOS initial backlight value for HP 1000
    - LP: #1197458
  * dmaengine: ste_dma40: fix pm runtime ref counting
    - LP: #1197458
  * ACPI / video: ignore ...

Changed in linux-ti-omap4 (Ubuntu Saucy):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers